add Conflicts: to pdns-static packages #640

Closed
Habbie opened this Issue Apr 26, 2013 · 0 comments

Projects

None yet

1 participant

@Habbie
Member
Habbie commented Apr 26, 2013

Right now, people might accidentally install pdns-static next to Debian's pdns-server and pdns-backend-* while they intend to upgrade. A decent Conflicts:-line would prevent that.

@Habbie Habbie was assigned Apr 26, 2013
@Habbie Habbie closed this in d725755 May 27, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment